import { PureComponent } from "react";
import { PropsInterface } from "../../interfaces/interfaces/PropsInterface";
export interface ErrorMessageInterfaceProps extends PropsInterface {
}
export declare class ErrorMessage extends PureComponent<ErrorMessageInterfaceProps> {
    constructor(props: any);
    render(): JSX.Element;
}
